Bug 148084 - HWCERT: Hewlett Packard ProLiant DL380 G3 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL380 G3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 16:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148084 None None None 2016-11-11 16:56 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:24 EST
Additional Data:

Last Touched By: krafthef@redhat.com
Cpu Name: X86
Last Touched On: 2003-02-05 15:50:08-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-11-11 12:55:50-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: Internal IDE CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-11-11 12:55:56-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: ServerWorks CSB5 IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-11 12:56:05-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-11-11 12:56:15-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: SCSI Hard Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2002-11-11 12:56:22-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-11-11 12:56:27-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: Compaq ServerWorks based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2002-11-11 12:56:32-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: BROADCOM Corporation NetXtreme BCM5703X Gigabit Ethernet (rev 
02)<br> 
Quantity:2<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-11-11 12:56:45-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: Intel(R) <Xeon(TM) CPU 2.80GHz <br> 
Qty:4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-11-11 12:57:05-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 4667
Detail Notes: 6 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-11-11 12:57:27-05


Note You need to log in before you can comment on or make changes to this bug.